#ifndef HYS_H
#define HYS_H

enum {
kRTPMPPartialSamplesRequiredCharacteristic=1, //qtstreaming/ComponentVideoRTP
kRTPRssmRequiresOrderedPacketsCharacteristic=2
};

//#define DelegateOnly_ImageCodecComponentDispatch 1
#define PASCAL_RTN						pascal

typedef int text_encoding_t;

//typedef int QElemPrt;

int GetApplicationEventHandlerUPP();
int GetChartWindowEventHandlerUPP();
int CGContextClear(int a,int b );
int GetWindowEventHandlerUPP();
//int HideCocoaCursor();
//int ShowCocoaCursor();
int NewHandleSysClear(int a);
int MaxApplZone();
int FSOpen(int a, int b,int c);	
int FSDelete(int a, int b);
int PrintFSRef(int a);


#endif
